catalog:
  title: Ros Grasping Msgs

templates:
- github
- catkin
- base

variables:
  description: Grasping Msgs
  
  github.user: CentralLabFacilities
  github.project: clf_grasping

  sub-directory: clf_grasping_msgs

  branches:
  - kinetic-devel
  - melodic-devel